mpd:
- manifest_edit.plugins.mpd.descriptor_remove:
  # This config file makes use of the "descritor_remove" plugin to remove
  # EssentialProperty elements from a manifest.
  #
  # The plugin removes descriptors matching a specific name,
  # schemeIdUri, value or id using regular expressions.
  #
  # More details about the selection and the syntax for complex and/or
  # combinations are available in manifest edit documentation.
    periods:
      - '*': '.*'
        adaptationSets:
          - '*': '.*'
            plugin_config:
              name: "EssentialProperty"
              schemeIdUri: 'urn:dvb:dash:lowlatency:critical:2019'
              value: 'false'
